Subject: Hello, my council fellows.

From: Liqun Dong <[email-masked]>
Date: Mon, 7 Feb 1994 23:54:03 -0800 (PST)

Hello, everyone:

     I've just come back from DC several hours ago. I am so surprised  
that many of our councils have posted so many mails in our net. Yes, we 
have many important issues unsolved: newsletter bid, finance regulations, 
6da preparation, etc.. We need to give Liu Chengyan strong support. We 
can not take a brief rest during this period. 

     Because I will leave for a ten-day trip beginning at the morning of 
Feb 9, I feel so sorry (or even guilty) for being unable to track all the 
above things. Yungui, please act as an "executive chair" of the Council 
during that period. I will try to keep in touch with all of you through 
the net.

     Happy Chinese New Year.

Liqun Dong